/* * The Template Classes section defines the styles used in the page template.  
 * DO NOT change the template without consulting other developers.  DO NOT 
 * use the template classes in the content area of a page.*/
.template-logo  {
	background-color : #FFFFCC;
	text-align : left;
	vertical-align : top;
}

.template-header  {
	font-size : 12px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.template-title  {
	background-color : #FFFFCC;
}

.template-separator  {
	background-color : #336699;
	font-size : 11px;
}

.template-footer  {
	font-size : 12px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-align : center;
}

.template-header-pdvs  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
	color : #000066;
	font-weight : bold;
}

.template-left-menu-title { 
	color : #FFFFFF; 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold; 

	}

.template-left-menu  {
	font-family : Verdana, Arial, Helvetica, sans-serif;
}

.template-field-search {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	width: 80px
	}

/*
.template-content  {
	padding-left : 15px;
	padding-right : 15px;
	font-size : 12px;
	padding-top : 15px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
}
*/